
/* wohnungen.css */

@media print {
    * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
    a, a:visited { text-decoration: none !important; }
    pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
    thead { display: table-header-group; } /* h5bp.com/t */
    tr, img { page-break-inside: avoid; }
    img { max-width: 100% !important; }
    @page { margin: 0.5cm; }
    p, h2, h3 { orphans: 3; widows: 3; }
    h2, h3 { page-break-after: avoid; }

    #header {
        text-align: center;
    }

    #header .links {
        display: none;
    }

    #topnav {
        display: none;
    }

    #canvas {
        padding-top: 0;
    }

    body.print-wohnung .box {
        display: none;
    }

    body.print-wohnung .box.active {
        display: block;
    }

    p.more a {
        display: none;
    }

    a.imprint {
        display: none;
    }

    .box .content.carousel {
        height: auto !important;
        text-align: center;
    }

    .box .content.carousel .slide {
        display: inline-block !important;
        position: relative !important;
        width: 45%;
        margin: 10px 2%;
        height: auto;
        opacity: 1 !important;
        filter: alpha(opacity=100) !important;
    }
    
    #canvas > a.top {
        display: none;
    }
  
}